
body{background: #000000;
background: linear-gradient(rgba(0, 0, 0, 1) 50%, rgba(87, 61, 135, 1) 80%, rgba(158, 133, 241, 1) 100%);}

h1{font-family: "wintermute"; font-weight: bold; color: #9e85f1; text-align: center;}

img{width: 512px; display: block; margin: auto;}

h2{font-family: "wintermute"; font-weight: bold; color: #9e85f1; text-align: center;}

p{font-family: Arial, Helvetica, sans-serif; color: #1a1a1a; text-align: center; margin-bottom: 0%; margin-inline-end: 0%;}